Перейти к основному содержанию

Датчик положения и перемещения угловой Novotechnik

Бренд:
Novotechnik
Артикул:
RFC-4851-618-121-202
Наименование:
Датчик положения и перемещения угловой Novotechnik

Датчик положения и перемещения угловой Novotechnik

  • Бесконтактный способ измерения на основе эффекта Холла
  • Электромагнитный диапазон: до 360°
  • Конструкция из двух частей с механической развязкой
  • Максимальная степень защиты: IP67, IP68, IP69
  • Разрешающая способность: до 12 бит
  • Нет износа
  • Диапазон температур: от -40 °C до +105 °C
  • Одноканальные и многоканальные версии
  • Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
  • Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849

Технические характеристики

PDF 1.96 Mb

Другие товары производителя Novotechnik

Novotechnik TLH-0130
Бренд:
Novotechnik
Артикул:
TLH-0130 (25305)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0130

Подробнее
Novotechnik RSC-2832-636-121-202
Бренд:
Novotechnik
Артикул:
RSC-2832-636-121-202
Наименование:

Датчик угла поворота Novotechnik RSC-2832-636-121-202

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-736-343-251
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0650
Бренд:
Novotechnik
Артикул:
TLH-0650 (25326)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0650

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1500
Бренд:
Novotechnik
Артикул:
TLH-1500 (25360)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1500

Подробнее
Novotechnik LWG-0360
Бренд:
Novotechnik
Артикул:
LWG-0360 (26114)
Наименование:

Датчики положения Novotechnik LWG-0360

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-609-121-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0650
Бренд:
Novotechnik
Артикул:
LWH-0650 (24326)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0650

Подробнее
Датчик положения и перемещения Novotechnik LWH-0500
Бренд:
Novotechnik
Артикул:
LWH-0500 (24320)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0500

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-636-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0350
Бренд:
Novotechnik
Артикул:
LWH-0350 (24361)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0350

Подробнее
Novotechnik RSC-2832 636 111 202
Бренд:
Novotechnik
Артикул:
RSC 2832 636 111 202
Наименование:

Датчик угла поворота Novotechnik RSC-2832-636-111-202

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-1200
Бренд:
Novotechnik
Артикул:
LWH-1200 (24348)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-1200

Подробнее
Novotechnik LWH-0100
Бренд:
Novotechnik
Артикул:
LWH-0100 (24304)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0100

Подробнее
Novotechnik LWH-0175
Бренд:
Novotechnik
Артикул:
LWH-0175 (24307)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0175

Подробнее

Другие товары из категории Энкодеры

Инкрементальные энкодеры вала Elcis I10 90K
Бренд:
Elcis Encoder S.r.l.
Артикул:
I10 90K
Наименование:

Инкрементальные энкодеры вала Elcis I10 90K с двойным разрешением

Подробнее
Инкрементный энкодер Hengstler HSD37
Бренд:
Hengstler
Серия:
Серия HSD37
Наименование:

Инкрементный энкодер Hengstler HSD37

Подробнее
Абсолютный энкодер Lika ASC58 PB
Бренд:
Lika Electronic s.r.l.
Артикул:
ASC58 PB
Наименование:

Абсолютный энкодер Lika ASC58 PB

Подробнее
Энкодер Heidenhain ERN 400
Бренд:
Heidenhain
Артикул:
385420-77
Наименование:

Энкодер Heidenhain ERN 400

Подробнее
Энкодер с тросиковым блоком Lika SFE
Бренд:
Lika Electronic s.r.l.
Серия:
Серия SFE
Наименование:

Энкодер с тросиковым блоком Lika SFE

Подробнее
Инкрементальные энкодеры вала Elcis I03 115E
Бренд:
Elcis Encoder S.r.l.
Артикул:
I03 115E
Наименование:

Инкрементальные энкодеры вала Elcis I03 115E прочные

Подробнее
Линейный энкодер Lika SMB2
Бренд:
Lika Electronic s.r.l.
Артикул:
SMB2
Наименование:

Линейный энкодер Lika SMB2

Подробнее
Абсолютный энкодер Lika MSC36
Бренд:
Lika Electronic s.r.l.
Артикул:
MSC3613/BR-6-L1 SSI D6MM
Наименование:

Абсолютный энкодер Lika MSC36

Подробнее
Инкрементальный энкодер Lika XAC80
Бренд:
Lika Electronic s.r.l.
Серия:
Серия XAC80
Наименование:

Инкрементальный энкодер Lika XAC80

Подробнее
Инкрементальный энкодер Hohner AWI 90
Бренд:
Hohner Elektrotechnik
Артикул:
AWI 90-E-122A 001-250
Наименование:

Инкрементальный энкодер Hohner AWI90

Подробнее
Инкрементальный поворотный энкодер Hohner 21
Бренд:
Hohner Elektrotechnik
Серия:
Серия 21
Наименование:

Инкрементальный поворотный энкодер Hohner 21

Подробнее
Инкрементальные энкодеры вала Elcis I08 159
Бренд:
Elcis Encoder S.r.l.
Артикул:
I08 159
Наименование:

Инкрементальные энкодеры вала Elcis I08 159 специальные

Подробнее
Энкодер Heidenhain ERN 400
Бренд:
Heidenhain
Артикул:
385420-52
Наименование:

Энкодер Heidenhain ERN 400

Подробнее
Абсолютные энкодеры вала Elcis A06 80EXS
Бренд:
Elcis Encoder S.r.l.
Артикул:
A06 80EXS
Наименование:

Абсолютные энкодеры вала Elcis A06 80EXS с защитой от взрывов

Подробнее
Абсолютные энкодеры Selet SA263 Ø 63 мм
Бренд:
Selet
Артикул:
SA263
Наименование:

Абсолютные энкодеры Selet SA263 Ø 63 мм

Подробнее
Магнитный инкрементальный энкодер Eltra EMI 58
Бренд:
Eltra
Серия:
EMI 58 B/C/H/T
Наименование:

Магнитный инкрементальный энкодер Eltra EMI 58 B/C/H/T

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст